<resources>
    <string name="app_name">HonorJournal</string>

    <string name="note_editor_title_hint">Title</string>
    <string name="note_editor_description_hint">note</string>
    <string name="note_editor_create_tag_content_desc">Create Tag</string>
    <string name="note_editor_share_note_desc">share note</string>
    <string name="note_editor_share_dialog_confirm_label">Share</string>
</resources>
